On 11/15/2013 10:41 AM, David Ripton wrote:

sqlalchemy-migrate-0.8.1 is now up on PyPI.  Thanks fungi for kicking
PyPI for me.

So there was a hardcoded version number inside migrate/__init__.py, which broke things when I didn't manually update it to sync with the new release's version number. (DRY violation.) mordred landed a patch to make it dynamic so we don't need to remember to update it before every release in the future.

sqlalchemy-migrate-0.8.2 is now on PyPI.

--
David Ripton   Red Hat   drip...@redhat.com

_______________________________________________
OpenStack-dev mailing list
OpenStack-dev@lists.openstack.org
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to